/* ///////////// models /////////////*/
#models a{
	color: #FFFFFF;
	text-decoration: underline;
}
#models a:hover{
	color: #ffc107
}
#models h1{
	font-family: 'Sawarabi Mincho', sans-serif;
	font-size: 1.6rem;
	font-display: swap;
	line-height: 1.6;
	color: #FFFFFF;
	text-align: center;
}
#models img{
	width: 100%;
	height: auto;
}
/* ////////// TRAD MASTER SERIES //////////*/
p.concept{
	font-family: 'Sawarabi Mincho', sans-serif;
	font-size: 1.6rem;
	font-display: swap;
	line-height: 1.8;
	color: #FFFFFF;
	text-align: left;
}
p.pattern{
	font-family: 'Sawarabi Mincho', sans-serif;
	font-size: 2.1rem;
	font-display: swap;
	line-height: 1.8;
	color: #FFFFFF;
	text-align: center;
}
p.guitar{
	font-size: 1.3rem;
}
p.aged{
	color: #FFFFFF;
	font-size: 1.4rem;
	line-height: 1.2;
}
p.stage{
	font-size: 1.2rem;
	display: block;
	margin-left: 2em;
}
.up-charge{
	font-size: initial;
}
.rubi{
	font-size: 0.8rem;
}
#price-list{
	border: 3px solid #FFFFFF;
	border-radius: 15px;
}
#price-list table{
	width: 100%;
}
#price-list table tr td{
	padding: 0;
	margin: 0;
}
#price-list p{
	color: #FFFFFF;
	text-align: left;
}
#product-link{
	width: 70%;
	margin: 0 auto;
}
.caption{
	color:#ffffff;
	font-size: 1.4rem;
	line-height: 1.4;
}
.bandmaid-pr{
	width: 75%;
	border-top:  1px dotted #707070;
}
.sns{
	font-size: 0.8rem!important;
	color:#ffffff;
}
.rounded-icon{
	border-radius: 30px;
}
.product-info{
	font-size: 1.2rem;
	text-align: center;
	line-height: 1.6;
	color: #FFFFFF;
}
@media (max-width:768px){
#product-link{
	width: 100%;
}
.bandmaid-pr{
	width: 100%;
}
.product-info{
	text-align: left!important;
}
}
/* ////////// Johnny Highway Dancer //////////*/
.model-price{font-family: 'Oswald', sans-serif;font-size: 2.1rem; font-weight: bold;color:#FF4500;text-align: left;line-height:1.8;}
.model-specs{width:100%;margin:0 auto;}
.model-spectitle{font-family: 'Oswald', sans-serif;font-size: 2.4rem; font-weight: bold;color:#ffffff;text-align: left; line-height: 1.2;}
.model-spec{font-size:1.2rem;line-height:1.4;color:#ffffff;text-align: left;}
.gallery-title{font-family: 'Oswald', sans-serif;font-size: 2.1rem; font-weight: bold;color:#ffffff;text-align: left;}
.model-caution{color:#ffffff;}
/* ////////// SOUNDMESSE in OSAKA //////////*/
.exhibits{
	font-size: 1.4rem;
}
.titlename{
  font-family: 'Oswald', sans-serif;
  font-size: 2.4rem;
	font-display: swap;
  color: #777777;
	text-align: center;
}
@media (max-width:768px){
.titlename{
  font-size: 1.6rem!important;
	line-height: 1.4!important;
}
}
.number{
	font-size: 1.6rem;
}
/* ////////// YOKOHAMA MUSIC STYLE LIST //////////*/
.lineup{color:#ffffff;line-height: 1.6;}
.lineup th{border-bottom: 1px solid #ffffff;}
.lineup td{border-bottom: 1px dotted #ffffff;font-size:1rem;font-weight: 400;}
.and-more{font-family: 'Oswald', sans-serif;font-size: 4.8rem; font-weight: bold;color:#ffffff;text-align: left; line-height: 1.2;}
@media (max-width:768px){
.lineup th{font-size:0.8rem!important;}
.lineup td{font-size:0.8rem!important;}
}

/* ////////// PAGINATION //////////*/
.pn-area{
	width: 100%;
}
.grayout{
	color: #aaa!important;
}
.numberd{
	font-weight: bolder!important;
}
.pagination > li > a{
	background-color: #000000!important;
	color: #eee!important;
	border-color: #999!important;
}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover{
	color: #eee!important;
	background-color: #444!important;
	border-color: #444!important;
}
.pagination > .active > a{
	color: #000!important;
	background-color: #fc0!important;
	border: solid 1px #fc0!important;
}
.pagination > .active > a:hover{
	background-color: #fc0!important;
	border: solid 1px #fc0!important;
}
